<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">
        <span class="subheader">Nombre de vols par heure de départ du Québec</span>

        <!-- Modify Id for your chart -->
        <figure id="polar1"></figure>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader" >Description du diagramme:</span>
        <span class="subsection">Le graphique ci-joint représente la distribution des vols en 2022 selon l'heure de leur décollage d'un aéroport québécois. On observe que les décollages sont distribués plus ou moins également au courant de la journée, sauf tôt le matin.</span>
    </div>
</div>